/*--- Avanquest WebEasy Page Style ---*/


.cc22               { /* Common */
	font            : italic bold 12pt 'Book Antiqua', Times, Georgia, serif;
	color           : #000000;
	}
.cc23               { /* Common */
	font            : italic bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc24               { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc25               { /* Common */
	font            : italic bold 11pt 'Book Antiqua', Times, Georgia, serif;
	color           : #c0c0c0;
	}
span#e39            { /* button%20bar%20horiz.jpg */
	background      : transparent url(button%20bar%20horiz.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 577.50pt;
	height          :  90.00pt;
	}
img#e38             { /* sparrowland008033.jpg */
	position        : absolute;
	left            :  17.25pt;
	top             :   7.50pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
img#e37             { /* sparrowland008031.jpg */
	position        : absolute;
	left            :  98.25pt;
	top             :  21.00pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
img#e36             { /* sparrowland008029.jpg */
	position        : absolute;
	left            : 180.00pt;
	top             :   9.00pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
img#e35             { /* sparrowland008027.jpg */
	position        : absolute;
	left            : 257.25pt;
	top             :  23.25pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
img#e34             { /* sparrowland008025.jpg */
	position        : absolute;
	left            : 340.50pt;
	top             :   8.25pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
img#e33             { /* sparrowland008023.jpg */
	position        : absolute;
	left            : 420.75pt;
	top             :  20.25pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
img#e32             { /* sparrowland008021.jpg */
	position        : absolute;
	left            : 504.75pt;
	top             :   9.75pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
div#e31             { /* home  */
	position        : absolute;
	left            :  34.50pt;
	top             :  29.25pt;
	width           :  40.50pt;
	height          :  25.50pt;
	}
div#e30             { /* &nbsp;&nbsp;over\ \&nbsp... */
	position        : absolute;
	left            : 114.75pt;
	top             :  26.25pt;
	width           :  36.00pt;
	height          :  47.25pt;
	}
div#e29             { /* glimpses  */
	position        : absolute;
	left            : 188.25pt;
	top             :  27.75pt;
	width           :  47.25pt;
	height          :  32.25pt;
	}
div#e28             { /* &nbsp;&nbsp;song\ \lyric... */
	position        : absolute;
	left            : 271.50pt;
	top             :  36.00pt;
	width           :  36.00pt;
	height          :  35.25pt;
	}
div#e27             { /* &nbsp;&nbsp;song\ \roots */
	position        : absolute;
	left            : 354.75pt;
	top             :  22.50pt;
	width           :  36.00pt;
	height          :  35.25pt;
	}
div#e26             { /* links */
	position        : absolute;
	left            : 438.75pt;
	top             :  41.25pt;
	width           :  36.00pt;
	height          :  18.00pt;
	}
div#e25             { /* contact */
	position        : absolute;
	left            : 517.50pt;
	top             :  31.50pt;
	width           :  40.50pt;
	height          :  21.75pt;
	}
span#e24            { /* button%20bar%20vert.jpg */
	background      : transparent url(button%20bar%20vert.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :  90.00pt;
	width           :  82.50pt;
	height          : 600.00pt;
	}
span#e23            { /* sparrowland006021.jpg */
	background      : transparent url(sparrowland006021.jpg) no-repeat top left;
	position        : absolute;
	left            :  86.25pt;
	top             :  84.75pt;
	width           : 491.25pt;
	height          :1040.25pt;
	}
img#e22             { /* sparrowland008019.jpg */
	position        : absolute;
	left            :   4.50pt;
	top             : 107.25pt;
	width           :  71.25pt;
	height          :  41.25pt;
	}
img#e21             { /* sparrowland008017.jpg */
	position        : absolute;
	left            :  10.50pt;
	top             : 243.75pt;
	width           :  71.25pt;
	height          :  41.25pt;
	}
img#e20             { /* sparrowland008015.jpg */
	position        : absolute;
	left            :   3.00pt;
	top             : 288.00pt;
	width           :  71.25pt;
	height          :  41.25pt;
	}
img#e19             { /* sparrowland008013.jpg */
	position        : absolute;
	left            :   3.00pt;
	top             : 381.00pt;
	width           :  71.25pt;
	height          :  41.25pt;
	}
img#e18             { /* sparrowland008011.jpg */
	position        : absolute;
	left            :  10.50pt;
	top             : 426.75pt;
	width           :  71.25pt;
	height          :  41.25pt;
	}
img#e17             { /* sparrowland008009.jpg */
	position        : absolute;
	left            :   9.75pt;
	top             : 334.50pt;
	width           :  71.25pt;
	height          :  41.25pt;
	}
img#e16             { /* sparrowland008007.jpg */
	position        : absolute;
	left            :   3.75pt;
	top             : 473.25pt;
	width           :  71.25pt;
	height          :  41.25pt;
	}
img#e15             { /* sparrowland008005.jpg */
	position        : absolute;
	left            :  11.25pt;
	top             : 519.00pt;
	width           :  71.25pt;
	height          :  41.25pt;
	}
div#e14             { /* far far \ \away  */
	position        : absolute;
	left            :  21.75pt;
	top             : 115.50pt;
	width           :  39.75pt;
	height          :  30.00pt;
	}
div#e13             { /* wounded */
	position        : absolute;
	left            :  15.75pt;
	top             : 300.00pt;
	width           :  54.00pt;
	height          :  21.00pt;
	}
div#e12             { /* trade-ins */
	position        : absolute;
	left            :  20.25pt;
	top             : 348.00pt;
	width           :  54.00pt;
	height          :  19.50pt;
	}
div#e11             { /* before you */
	position        : absolute;
	left            :  14.25pt;
	top             : 393.00pt;
	width           :  67.50pt;
	height          :  14.25pt;
	}
div#e10             { /* shelter */
	position        : absolute;
	left            :  25.50pt;
	top             : 439.50pt;
	width           :  36.75pt;
	height          :  17.25pt;
	}
div#e9              { /* stubborn kindness */
	position        : absolute;
	left            :  17.25pt;
	top             : 480.00pt;
	width           :  48.00pt;
	height          :  33.00pt;
	}
div#e8              { /* <DIV>a falling</DIV>  \<... */
	position        : absolute;
	left            :  24.75pt;
	top             : 252.75pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e7              { /* <DIV>sing with</DIV>  \<... */
	position        : absolute;
	left            :  25.50pt;
	top             : 528.75pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
img#e6              { /* sparrowland008003.jpg */
	position        : absolute;
	left            :   4.50pt;
	top             : 200.25pt;
	width           :  71.25pt;
	height          :  41.25pt;
	}
img#e5              { /* sparrowland008001.jpg */
	position        : absolute;
	left            :   9.75pt;
	top             : 156.00pt;
	width           :  71.25pt;
	height          :  41.25pt;
	}
div#e4              { /* the fairground&nbsp; */
	position        : absolute;
	left            :  15.75pt;
	top             : 168.00pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e3              { /* <DIV>blind enough</DIV> ... */
	position        : absolute;
	left            :  13.50pt;
	top             : 210.00pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e2              { /* <I><SPAN style="FONT-SIZ... */
	position        : absolute;
	left            : 102.00pt;
	top             : 105.75pt;
	width           : 404.25pt;
	height          : 604.50pt;
	}
div#e1              { /* © sparrowland 2008 */
	position        : absolute;
	left            : 103.50pt;
	top             : 680.25pt;
	width           : 142.50pt;
	height          :  36.75pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 577.50pt;
	height          :1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : hidden;
	}



/*--- EndOfFile ---*/
